Skip to main content

## head

The head command displays the first N CSV records in a file. Note that this is not necessarily the same as displaying the first N lines, as CSV records may include the newline character. By default, the number of lines displayed is 10, but this can be changed using the -n option.

See also: tail

Flag | Req'd? | Description
-n records | No | Specifies how many records to display - default is 10.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework

####